<?php

header('Content-Type: application/json');
echo '[
      {"type":"option","value":"4","label":"de 0 à 1 an"},
      {"type":"option","value":"3","label":"de 1 à 5 ans"},
      {"type":"option","value":"2","label":"de 6 à 10 ans"},
      {"type":"option","value":"1","label":"de 11 à 15 ans"},
      {"type":"option","value":"0","label":"16 ans et plus"}]';

 ?>
